#!/bin/sh

########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

##
# Confixx-MySQL-Shell-Login
##

PREFIX="web";
export EDITOR="/bin/false";

clear;
echo "";
echo "Confixx-MySQL-Login";
echo -n "Please enter username: ";
read -r user;

if ( echo -E "X$user" | grep "^X$PREFIX[0-9]\+$" >/dev/null )  ; then
  /usr/bin/mysql -p -u$user;
 else
  echo "Zugriff verweigert!";
fi
exit;

